.landing-kraeved-title2
{
    height:120px;
    position:relative;
}
.landing-kraeved-title
{
    height:260px;
    position:relative;
}
.landing-kraeved-img
{
    height:100%;
    width:100%;
    background-repeat: no-repeat;
    position: absolute;
} 
.landing-kraeved-title-title
{
    position:absolute;
    top:215px;
    left:230px; 
    font-weight:700;
    font-size:15px;
    opacity:0.7;  
    z-index:12;
}
.landing-kraeved-title-descr
{
   position:absolute;
   top:235px;
   left:100px; 
   font-weight:500;
   font-size:13px;  
   z-index:12;
}
.landing-kraeved-title-number
{
   position:absolute;
   top:70px;
   left:735px; 
   font-weight:700;
   font-size:70px;
   z-index:12; 
}
.landing-kraeved-title-year
{
   position:absolute;
   top:155px;
   left:730px;  
   font-weight:900;
   font-size:19px; 
   z-index:12; 
}
.st2{opacity:0.69;fill:#FFFFFF;} 
.st4{display:inline;fill:#F4EA78;}
.st5{display:inline;fill:#567884;}
.st6{opacity:0.75;fill:#ffffff9c;}  
.st3{fill:#F4EA78;} 
.st10{font-family:'MyriadPro-Regular';}
.st7{font-size:12px;}
.st12{font-family:'Troika';}
.st13{font-size:97.33px;}
.st14{letter-spacing:9;}
.st15{font-size:39.8125px;}
.st16{letter-spacing:3;}


.kraeved-button
{
    position:absolute;
    right: 5px;
    bottom: 5px;
    z-index: 100;
} 
.kraeved-link-btn
{
    min-width: 200px!important;
}
@media (max-width: 540px)
{
    .kraeved-button
    {
        position: relative;
        right: auto;
        bottom: auto;
    }
}